@charset "UTF-8";
/*-------------------------------------------------------------
* navi
==============================================================*/

/* #brand-navi
-------------------------------------*/

#brand-navi .nav_brand-list {
  height: 58px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
}

#brand-navi .nav_brand-list li {
  border-radius: 5px;
}
#brand-navi .nav_brand-list li a{
	background-color: #fff;
}

#brand-navi.red li.red{display: none;}
#brand-navi.blue li.blue{display: none;}
#brand-navi.rice li.rice{display: none;}
#brand-navi.make li.make{display: none;}
#brand-navi.oral li.oral{display: none;}

#brand-navi a:hover img{
	opacity: .7;
}

#brand-navi .bnr.right {
  text-align: right;
}
#brand-navi .bnr.right.senryu {
  margin-right: -8px;
}